#gasparillafilmfestbutton a:hover,
#drcarticlebutton a:hover,
#gifilmfestivalbutton a:hover,
#militarychannelbutton a:hover,
#fearlessfilmfestivalbutton a:hover,
#militarychannelpdfbutton a:hover,
#imdbpagebutton a:hover,
#microfilmmakerbutton a:hover  {
   text-decoration: underline;
}

#fearlessfilmfestivalbutton  {
   font: 16px/19px "Arial Black", sans-serif;
   text-align: right;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   left: 520px;
   top: 216px;
   z-index: 4;
   width: 361px;
   height: 12px;
}

#buydvdbutton a  {
   background-image: url(sg_news_media/buydvdbutton.gif);
}

#latestnewstext  {
   visibility: visible;
   position: absolute;
   left: 690px;
   top: 82px;
   z-index: 4;
   width: 193px;
}

#homebutton a  {
   background-image: url(sg_news_media/homebutton.gif);
}

#id1deskimage  {
   background: url(sg_news_media/id1deskimage.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 20px;
   z-index: 5;
   width: 460px;
   height: 547px;
}

